# Sequences Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/sequences/

Schema for the `Sequences` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The sequence's unique identifier
- **`name`** _(string)_
  The sequence's name
- **`is_active`** _(boolean)_
  Whether the sequence is active. Contacts in an inactive sequence do not receive its steps.
- **`is_archived`** _(boolean)_
  Whether the sequence is archived
- **`num_steps`** _(integer)_
  The number of steps in the sequence
- **`owner`** _(object)_
  The sequence's owner
  - **`id`** _(string)_
    The unique identifier
- **`created_at`** _(string)_
  The date and time of the sequence's creation
- **`updated_at`** _(string)_
  The date and time of the sequence's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/sequences](/docs/api-reference/unified-crm-api/sequences/list) — List Sequences
